#version 330

precision highp float;

in vec4 vertColor;
out vec4 myColor;

void main(void)
{
	myColor = vertColor;//*vec4(1.0-mod(frame,30.0)/33.0);//Für "Aufhellen und Verschwinden" der Partikel, einmal pro durchlauf (30 frames)
}